
body {margin: 0px;padding: 0px;font-family: 'Lato', sans-serif !important;}

/* fonts

font-family: 'Roboto', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;

 */
 /******************-* sub_navbar *-************************/
.sub_navbar {float: left;width: 100%;background-color: #e6e4e4;}
.navbar_ul {padding: 4px 0;margin: 0px; list-style: none;}
.navbar_ul li{font-size: 14px;font-weight: 400;color: #777;line-height: 14px;text-align: left;float:left;font-family: 'Roboto', sans-serif;
padding: 10px 0 0 30px;margin-right: 25px;}
.iconmw {max-width: ;    margin-left: -25px;
    margin-top: -1px;
    position: absolute;}
.social_btns {}
.social_btns .btn {color: #777;}
.social_btns .btn:hover {color: #F4C509;}
  /******************-* sub_navbar *-************************/
.main_headr {float: left;width: 100%;padding: 10px 0 0;}
.logo_maxw {max-width: 400px;}
.nav_contact {padding: 20px 0 0;margin: 0px; list-style: none;float:right;width: 100%;}
.nav_contact li {float: left;width: 40%;padding-left: 30px;}
.nav_contact li img {position: absolute;margin-left: -40px;margin-top: 2px;}
.nav_contact li:first-child {width: 35% !important;}
.nav_contact li:last-child {width: 25% !important;}
.nav_span_head {display: block;color: #222222;margin-bottom: 5px;line-height: 20px;font-weight: 600;font-size: 18px;text-align: left;font-family: 'Roboto', sans-serif;}
.nav_span_para {font-size: 13px;font-weight: 400;color: #777;line-height: 20px;text-align: left;font-family: 'Roboto', sans-serif;}
.nav_getbtn{width: 100%;background: #F4BE0B;padding: 10px 0;font-family: 'Roboto', sans-serif;border: 1px solid #F4BE0B;color: #fff;border-radius: 30px}
 /******************-* sub_navbar *-************************/
 
.main_navbar {float: left;width: 100%;background: #F4BE0B;}
.main_navbar .navbar-default {background-color: transparent;border-color: inherit;}
.main_headr .navbar-default {background-color: transparent;border-color: inherit;    display: none;}
.wax_menu_wdth {width: 550px !important;}
.border_rght {border-right: 1px solid #efefef;}
.wax_menu_wdth li a {padding: 7px 8px;font-size: 14px;font-family: 'arial';color: #262626;display: block;font-weight: 400;border-bottom: 1px solid #efefef;}
.wax_menu_wdth li a:hover {color: #F4BE0B;text-decoration: none;border-bottom: 1px solid #F4BE0B;}

/******************-* default *-************************/
.main_banner {float: left;width: 100%;}

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel{position: relative;height: 60vh}
.fade-carousel .carousel-inner .item{height: 60vh}
.fade-carousel .carousel-indicators > li{margin: 0 2px;background-color: #f39c12;border-color: #f39c12;opacity: .7}
.fade-carousel .carousel-indicators > li.active{width: 10px;height: 10px;opacity: 1}
/********************************/
/*          Hero Headers        */
/********************************/
.hero{position: absolute;top: 55%;left: 50%;z-index: 3;color: #fff;text-align: center;text-transform: uppercase;text-shadow: 1px 1px 0 rgba(0,0,0,.75);-webkit-transform: translate3d(-50%,-50%,0);-moz-transform: translate3d(-50%,-50%,0);-ms-transform: translate3d(-50%,-50%,0);-o-transform: translate3d(-50%,-50%,0);transform: translate3d(-50%,-50%,0)}
.hero_h1{font-size: 70px;margin: 0px 0 20px;padding: 0px;color: rgba(255,255,255,1);font-weight: 700;font-style: normal;text-transform: capitalize;font-family: Montserrat;text-decoration: none;letter-spacing: 0px;text-align: center;line-height: 80px}
.hero_para{text-align: center;line-height: 28px;letter-spacing: 0px;font-weight: 400;text-transform: capitalize;font-size: 20px;color: rgb(255, 200, 17);font-style: normal;font-family: Roboto;border-width: 0px;margin: 0px 0 20px;padding: 0px}
.btn_btn_lg{padding: 13px 40px;color: #fff;font-family: 'Lato', sans-serif;background-color: rgb(255, 200, 17);border: 2px solid #fff;outline: none;font-size: 16px;line-height: 22px;border-radius: 40px;display: inline-block;font-weight: 400;text-align: center;white-space: nowrap;vertical-align: middle;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;margin: 20px auto}
.btn_btn_lg:hover{transition: all 0.5s ease-in;color: #fff;background-color: #F4BE0B;border: 2px solid #F4BE0B;-moz-transition: all 0.5s ease-in;-webkit-transition: all 0.5s ease-in}
.fade-carousel .carousel-inner .item .hero{opacity: 0;-webkit-transition: 2s all ease-in-out .1s;-moz-transition: 2s all ease-in-out .1s;-ms-transition: 2s all ease-in-out .1s;-o-transition: 2s all ease-in-out .1s;transition: 2s all ease-in-out .1s}
.fade-carousel .carousel-inner .item.active .hero{opacity: 1;-webkit-transition: 2s all ease-in-out .1s;-moz-transition: 2s all ease-in-out .1s;-ms-transition: 2s all ease-in-out .1s;-o-transition: 2s all ease-in-out .1s;transition: 2s all ease-in-out .1s}
/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2,.fade-carousel .slides .slide-3{height: 85vh;background-size: cover;background-position: center center;background-repeat: no-repeat}
.fade-carousel .slides .slide-1{background-image: url(../images/1.png)}
.fade-carousel .slides .slide-2{background-image: url(../images/2.jpg)}
.fade-carousel .slides .slide-3{background-image: url(../images/5.jpg)}
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){.hero { width: 980px; }    }
@media screen and (max-width: 640px){}
/******************-* toll_free *-************************/
.toll_free {float: 25%;float: left;    padding-top: 15px;}
.phonecall_mxw {max-width: 45px;float: left;}
.extra_text {margin-left: 15px;float: 100%;float: left;}
.fh_text{line-height: 1;margin-bottom: 5px;font-size: 16px;font-weight: 700;color: #fff;font-family: 'Roboto', sans-serif}
.fh_number{font-size: 20px;margin-bottom: 0;line-height: 1;font-weight: 700;color: #fff;font-family: 'Roboto', sans-serif}
/******************-* services *-************************/
.services_sec {float: left;width: 100%;padding: 60px 0;}
.services_sec .features_h2 {color: #F4BE0B;}
.services_sec .features_para {color: #555;}


.services_sec_h2{font-size: 30px;font-weight: 400;padding-bottom: 8px;margin-bottom: 0;margin-top: 0;position: relative;text-transform: capitalize;font-family: 'Open Sans', sans-serif;line-height: 40px;color: #222222;text-align: center}
.services_h2bdr{height: 2px;width: 80px;display: block;margin: 0 auto;background-color: #F4BE0B;}
.img_sec{float: left;width: 100%;background-color: #F4BE0B;-webkit-transition-duration: .30s; /* Safari */
    transition-duration: .30s;}
.paragr_sec{float: left;width: 100%;padding: 10px 0;border-bottom: 2px solid #ccc;-webkit-transition-duration: 5s; /* Safari */
    transition-duration: 5s;}
.paragr_sec_h2{font-size: 20px;padding-bottom: 5px;font-weight: 600;margin: 0;font-family: 'Open Sans', sans-serif;line-height: 1.6;color: #222222}
.paragr_sec_p{color: #444;font-size: 15px;font-family: 'Lato', sans-serif;margin-bottom: 5px;line-height: 27px;}
.colsrvc_img img { -webkit-transition-duration: .30s; /* Safari */
    transition-duration: .30s;opacity: 1;}
.colsrvc_img:hover img { opacity: .4;}
.colsrvc_img:hover .paragr_sec {border-bottom: 2px solid #F4BE0B;}

/******************-* default *-************************/
.features_sec {float: left;width: 100%;padding: 40px 0;background: url(../images/bg-iconbox-1.jpg) center no-repeat;}
.col_sm_4 {float: left;width: 33.3333337%;padding: 40px 10px;}
.icon_mxw {display: block;margin: auto;max-width: 50px;}
.features_sec .paragr_sec_h2 {color: #f9f9f9;}
.features_sec .paragr_sec_p {color: #999;}
.features_sec .services_sec_h2 {color: #fff;}
.features_h2{margin-top: 0;margin-top: 20px;margin-bottom: 25px;padding-bottom: 15px;font-size: 20px;font-weight: 500;position: relative;color: #fff;font-family: 'Lato', sans-serif;line-height: 1.6;text-align: center}
.features_h2:after{content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 50px;height: 1px;background-color: #ffc811}
.features_para{color: #444;font-size: 15px;margin-bottom: 20px;font-family: 'Lato', sans-serif;line-height: 26px;text-align: center;color: #fff;}
.icon-box-link{display: block;text-align: center;color: #ffc811;font-size: 16px;font-weight: 700;font-family: 'Lato', sans-serif;transition: 0.5s}
.icon-box-link i{padding-left: 10px}
.col_sm_4 a:hover {text-decoration: none;color: #F4BE0B;}
/******************-* gallery_sec *-************************/
.gallery_sec {float: left;width: 100%;padding: 60px 0;}
.col_sm_3 {float: left;width: 33.3333337%;padding: 10px;}
.gallery_sec figure.snip0001{position: relative;float: left;overflow: hidden;margin: 0px;max-height: 220px;border: 0px solid #222222;width: 100%;background: #222222;text-align: center;cursor: pointer;-webkit-box-sizing: border-box;box-sizing: border-box}
.gallery_sec figure.snip0001 *{-webkit-box-sizing: border-box;box-sizing: border-box}
.gallery_sec figure.snip0001 img{max-width: 100%;opacity: 1.0;-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s linear;transition: .3s linear;-webkit-transition-delay: .3s;transition-delay: .3s}
.gallery_sec figure.snip0001 > div a{height: 100%;left: 0;position: absolute;top: 0;width: 100%;color: #ffffff}
.gallery_sec figure.snip0001 > div a i{display: inline-block;font-size: 30px;opacity: 0;top: 55%;position: relative;-webkit-transform: translate3d(0, -50%, 0);transform: translate3d(0, -50%, 0);-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;-webkit-transition-delay: 0s;transition-delay: 0s}
.gallery_sec figure.snip0001:hover img{opacity: 0.3;-webkit-transform: scale(1.1);transform: scale(1.1);-webkit-transition-delay: 0s;transition-delay: 0s}
.gallery_sec figure.snip0001:hover > div i{opacity: 0.8;top: 50%;-webkit-transition-delay: .3s;transition-delay: .3s}
/******************-* default *-************************/
.testimons_sec {float: left;width: 100%;padding: 70px 0 40px;background: #04192B;}
.testimons_h2 {font-size: 30px;font-weight: 400;padding-bottom: 8px;margin-bottom: 0;margin-top: 0;position: relative;text-transform: capitalize;font-family: 'Lato', sans-serif;line-height: 40px;color: #fff;text-align: center;}
.testimons_h2:after{content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 80px;height: 2px;background-color: #ffc811;}

/******************-* default *-************************/
.infra_sec {float: left;width: 100%;padding: 70px 0;}
.infra_sec_h2{margin-top: 16px;margin-bottom: 0px;padding-bottom: 10px;font-size: 22px;font-weight: 500;position: relative;color: #333;font-family: 'Lato', sans-serif;line-height: 1.6;text-align: left} 
.infra_sec_p{color: #444;font-size: 15px;font-family: 'Lato', sans-serif;margin-bottom: 5px;line-height: 28px; margin-top: 10px;width: 95%;}
.infra_sec_h2bdr{height: 2px;width: 80px;display: block;margin: 0;background-color: #F4BE0B; margin-bottom: 13px!important;}
.infra_sec_h2bdr1{height: 2px;width: 22px;display: block;margin: 0;background-color: #F4BE0B; margin-bottom: 13px!important;}
.infra_btn{width: 100%;background: #F4BE0B;padding: 10px 0;font-family: 'Lato', sans-serif;border: 1px solid #F4BE0B;color: #fff;border-radius: 30px;width: 130px;    margin: 13px 0 0;}
/******************-* form *-************************/
/* #contact{padding:10px 0 10px}*/
 .equiry_frm .contact-text{margin:45px auto}
 .equiry_frm .mail-message-area{width:100%;padding:0 15px}
 .equiry_frm .mail-message{width: 100%;background:rgba(255,255,255, 0.8) !important;-webkit-transition: all 0.7s;-moz-transition: all 0.7s;transition: all 0.7s;margin:0 auto;border-radius: 0}
 .equiry_frm .not-visible-message{height:0px;opacity: 0}
 .equiry_frm .visible-message{height:auto;opacity: 1;margin:25px auto 0}
 .equiry_frm .form{width: 100%;padding: 13px;background:#f8f8f8;border:1px solid rgba(0, 0, 0, 0.075);margin-bottom: 15px;color:#727272 !important;font-size:13px;font-family: 'Lato', sans-serif;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
 .equiry_frm .form:hover{border:1px solid #F4BE0B}
 .equiry_frm .form:focus{color: white;outline: none;border:1px solid #F4BE0B}
 .equiry_frm .textarea{height: 169px;max-height: 200px;max-width: 100%}
 
.enquiry_btn{width: 100%;background: #F4BE0B;padding: 10px 0;font-family: 'Lato', sans-serif;border: 1px solid #F4BE0B;color: #fff;border-radius: 30px;width: 130px;    margin: -5px 0 0;}
/******************-* footer_sec *-************************/
.footer_sec {float: left;width: 100%;padding: 50px 0 20px;background: #04192b;}
.ftr_img_mxw {max-width: 230px;}
.footer_p{color: #848484;font-size: 15px;font-family: 'Lato', sans-serif;margin-bottom: 5px;margin-top: 10px;line-height: 28px;}
.footer_head{font-size: 18px;font-weight: 600;font-family: 'Lato', sans-serif;line-height: 1.6;color: #798a98;padding-bottom: 0;margin-top: 8px;margin-bottom: 5px;text-transform: uppercase}
.footer_h2bdr {height: 1px;width: 60px;display: block;    margin: 0 0 20px;background-color: #F4BE0B;}
.foooter_nav {list-style: none;padding: 0px 0 0 10px;margin: 0px;}
.foooter_nav li {padding: 3px 0;}
.foooter_nav li a {color: #999;font-size: 15px;font-family: 'Lato', sans-serif;margin: 5px 0;line-height: 26px;}
.foooter_nav li a:hover {color: #F4BE0B;text-decoration: none;}

.foooter_nav2 {list-style: none;padding: 0px 0 0 30px;margin: 0px;}
.foooter_nav2 li {padding: 2px 0;color: #999;font-size: 14px;font-family: 'Lato', sans-serif;margin: 5px 0;line-height: 25px;}
.foooter_nav2 li i {position: absolute;left: 5px;margin-top: 5px;color: #F4BE0B;}
.border_tp {border-top: 1px solid #06223A;}
/******************-* default *-************************/
.copyrgt_sec {float: left;width: 100%;padding: 10px 0 15px;background: #010F1B;}
.social_btns {    margin-top: 5px;}
.social_btns .btn {color: #999;}
/******************-* default *-************************/

.main2_banner {background: url(../images/page-header-1.jpg) center;background-size: cover;float: left;width: 100%;padding: 30px 0;}

.about_bhead{font-size: 30px;margin: 0px;padding: 0px;color: #fff;font-weight: 700;font-style: normal;text-transform: initial;font-family: Montserrat;text-align: center;line-height: 40px}
.ftr_img_mxw {max-width: 230px;}
.about_prs{margin-top: 15px;margin-bottom: 0px;padding-bottom: 10px;font-size: 25px;font-weight: 600;position: relative;color: #333;font-family: 'Lato', sans-serif;line-height: 27px;text-align: left; text-transform: uppercase;}
.about_prs2{margin-top: 15px;margin-bottom: 0px;padding-bottom: 10px;font-size: 20px;font-weight: 600;position: relative;color: #333;font-family: 'Lato', sans-serif;line-height: 27px;text-align: left;}
.about_prs1{margin-top: 15px;margin-bottom: 0px;padding-bottom: 10px;font-size: 25px;font-weight: 600;position: relative;color: #333;font-family: 'Lato', sans-serif;line-height: 27px;text-align: left; }
.abot_content {float: left;width: 100%;padding: 50px 0;}
.mart40{ margin-top:40px;}


/*=============================================Thank You Page================================================*/
.thank_bg{background: url(../images/thank.jpg) center;background-size: cover;float: left;width: 100%;padding: 30px 0;}
.padd-bor-box{/*padding:20px;border:1px solid #ddd;border-radius:3px;*/font-family:'Montserrat',sans-serif;background-color:#fff;}
.padd-bor-box-bg{}
.padd-bor-box .thank{padding:0 !important;position:relative;}
.thanks_Img{max-width:300px;width:100%;}
.padd-bor-box h2{letter-spacing:0.52px;font-size:18px;margin-top:0px;margin-bottom:12px;text-align: center;}
.padd-bor-box p{font-size: 17px;
    text-align: center;
    font-weight: 500;
    color: #0097DE;}

/******************-* default *-************************/

.abot2_content {float: left;width: 100%;padding: 0px 0;}
.three_sec1p {float: left;width: 33.3333337%;padding: 30px;background: #997B26;}
.three_sec2p {float: left;width: 33.3333337%;padding: 30px;background: #AB8726;}
.abot2_h2{margin-top: 0;margin-top: 15px;margin-bottom: 15px;padding-bottom: 10px;font-size: 20px;font-weight: 600;position: relative;color: #fff;font-family: 'Lato', sans-serif;line-height: 1.6;text-align: center}
.abot2_h2:after{content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 50px;height: 1px;background-color: #ffc811}
.features_para{color: #444;font-size: 15px;margin-bottom: 20px;font-family: 'Lato', sans-serif;line-height: 26px;text-align: center;color: #fff;}

/******************-* default *-************************/

.main3_banner {background: url(../images/page-header-2.jpg) center;background-size: cover;float: left;width: 100%;padding: 30px 0;}

.prodct_detail {float: left;width: 100%;    padding: 15px 10px;background: #f2f2f2;border-left: 6px solid #072d4d;}

.table_span { font-size: 15px;font-weight: 600;position: relative;color: #333;line-height: 20px;text-align: left;margin-right: 10px;}
.table2_span { font-size: 16px;font-weight: 600;position: relative;color: #333;line-height: 20px;text-align: left;margin-right: 10px;}
.teble_scroll {width: auto !important;}
.teble_respn {width: auto !important;}

/******************-* default *-************************/

.prod_content {float: left;width: 100%;padding: 10px 0 0;}
.prod_paras{color: #444;font-size: 15px;font-family: 'Lato', sans-serif;margin-bottom: 5px;line-height: 28px; margin-top:0px;}
.prod_nav {padding: 0 0 0 25px;margin: 0px;list-style: none;position: relative;}
.prod_nav li {font-size: 15px;font-weight: 500;color: #333;line-height: 24px;text-align: left;margin: 10px 0 15px;}
.prod_nav li span {font-size: 16px;font-weight: 600;}
.prod_nav li i {position: absolute;left: 0px;margin-top: 4px;color: #AB8726;}
.prod_h2bdr{height: 2px;width: 80px;display: block;margin: 0 0 15px;background-color: #F4BE0B;}
.prod_h2_p{color: #444;font-size: 14px;font-family: 'Lato', sans-serif;line-height: 28px; margin: 0 0 10px;width: 95%;}

/******************-* default *-************************/

.contact_head{margin-top: 0;margin-top: 0px;margin-bottom: 0px;padding-bottom: 10px;font-size: 22px;font-weight: 500;position: relative;color: #333;font-family: 'Lato', sans-serif;line-height: 1.6;text-align: left}
.contact_h2bdr {
    height: 2px;
    width: 80px;
    display: block;
    margin: 0;
    background-color: #F4BE0B;
}
.fcontact_nav2 {list-style: none;padding: 0px 0 0 50px;margin: 0px;position: relative;}
.fcontact_nav2 li {padding: 2px 0;color: #444;font-size: 15px;font-family: 'Lato', sans-serif;margin: 5px 0 15px;line-height: 25px;}
.fcontact_nav2 li i {position:absolute;left:5px;margin-top:-4px;color:#fff;background:#F4BE0B;width:35px;height:35px;line-height:35px;text-align:center;}
.map_align {width: 100%;height: 400px;}
.map_sec {float: left;width: 100%;padding: 0px 0;}


.contact_page_form .rpos{position:relative;}
.contact_page_form .rpos span{position:absolute;bottom:0;left:0;font-size:12px;}
/******************-* default *-************************/
.pdngnn {padding-left: 0px !important;padding-right: 0px !important;}
.pdngl {padding-left: 0px !important;}
.mt10px {margin-top: 10px;}
.mt30px {margin-top: 30px;}
.mt50px {margin-top: 50px;}